
body {
	margin:0;
	padding:0;
	  font-family: 'Roboto';
	width:100%;
}





main {
position:fixed;
overflow: hidden;
height:50px;
width:100%;
top:0;
background-color:rgb(255, 255, 255, 0.3);

z-index:1;

}

.navbar {
	
position: absolute;
width:100%;
margin-top:3px;


}
main div a{

display:block;
float:left;
color: #000;
margin-left:20px;
text-align: center;
padding: 8px 7px;
text-decoration: none;
font-size: 15px;
}

main a:hover {
  background: #f5f5f5;
  color: black;
}




.bg {
  position: relative;
  background-image:url("bgimg1.jpg");
  height: 100%; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
   background-color: coral;
}

.bg .maintxt{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
  text-align:center;

}

.row {
  display: -ms-flexbox; /* IE 10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE 10 */
  flex-wrap: wrap;
  padding: 0 4px;
   
  
}

.row > .column {
  padding: 0 5px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
  
}

.column {

  float: left;
  width: 25%;
   position:relative;


  text-align:center;

}



.colum img {







}



/* The Modal (background) */
.modal {
  
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  padding:0;
  width: 100%;
  height: 100%;
  background-color: #000;
  display:none;

 

  
}






/* Modal Content */
.modal-content {
  position:absolute;
  background-color: #000;
  top: 50%;
  left: 50%;
  padding:0; 
  margin-right: -50%;
  transform: translate(-50%, -50%);


}



.mySlides img
{
display:block;

position:relative; 
left: 0;  
right: 0;  
top: 0;  
bottom: 0;  
margin: auto; 
 Width:100%;
 Height:100vh;

}






/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
   z-index: 1;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}



.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: #fff;
  font-weight: bold;
  font-size: 35px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}






.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


@media screen and (orientation: portrait) {
  .mySlides img {
    width: 100%;
	height:auto;
  }
}



@media screen and (orientation: landscape) {
  .mySlides img {
    
    width: auto;
    height: 100%;
	
  }
}
